Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class STP_CertificacionDiscapacidadDbHelper
    Inherits DbHelper(Of STP_CertificacionDiscapacidad,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
